/**
 * Default
 */
@import url(content.css);
@import url(sklep.css);
@import url(../js_ext/countdown/jquery.countdown.css);
@import url(https://fonts.googleapis.com/css?family=Archivo+Narrow:700,400|Open+Sans:700,600&subset=latin-ext,latin);

body {background: White url(../img_ext/tlo.jpg);}

form {margin: 0;}
textarea, select, input[type="text"], input[type="password"], input[type="submit"], input[type="button"], input[type="file"] {background-color: White; color: Black; border: 1px solid #d6d6d6; border-left: 1px solid #c4c4c4; border-top: 1px solid #a3a3a3;}
input[type="text"], input[type="password"], input[type="submit"], input[type="button"], input[type="file"] {margin: 0; padding: 2px 3px; font-family: Tahoma; font-size: 11px; font-weight: normal;}
input[type="text"], input[type="password"] {font-family: Verdana;}
input[type="submit"], input[type="button"] {padding: 1px 15px 2px 15px; line-height: 13px; background-color: #e0dfe3; border: 1px solid #e0dfe3; border-right: 1px solid #a1a1a1; border-bottom: 1px solid #6D6D6D;}
input:hover[type="submit"], input:hover[type="button"] {color: White; background-color: #636363; border: 1px solid #636363; border-right: 1px solid #282828; border-bottom: 1px solid #282828;}
select {margin: 0; padding: 1px; font-family: Verdana; font-size: 11px; font-weight: normal;}
textarea {margin: 0; padding: 3px; font-family: Verdana; font-size: 11px; font-weight: normal; overflow: auto;}
/*input::-moz-focus-inner {border: 0; padding: 0;}*/
optgroup {font-style: normal !important;}

h1, h2, h3 {text-transform: uppercase; font-family: 'Open Sans';}

/**
 * Różne
 */
br.przelam {clear: both; visibility: hidden; display: block; line-height: 0px; font-size: 0px;}
.bold {font-weight: bold;}
div.stronicowanie {text-align: center; padding: 10px 0px 0px 0px}

a.akcje:link, a.akcje:active, a.akcje:visited {padding: 1px 15px 1px 15px; margin: 0px 6px 0px 6px; color: Black; text-decoration: none; background: White; font-weight: bold;  border: 1px solid White; border-bottom: 1px solid #c9c9c9; border-right: 1px solid #ebebeb;}
a.akcje:hover {color: White; text-decoration: none; background: #363636; border: 1px solid #363636; border-bottom: 1px solid Black; border-right: 1px solid Black;}

.img_button img {background-position: top;}
.img_button:hover img {background-position: bottom !important;}

.wstecz_pl img {background: url(../img_ext/wstecz_pl.png) no-repeat;}
.wstecz_en img {background: url(../img_ext/wstecz_en.png) no-repeat;}

.tipsy {background-image: url(img/tipsy.gif);}

/**
 * Formularze
 */
form.formKontakt {margin-top: 25px;}


/**
 * Site
 */
.kt_top_start {background: White url(../img_ext/tlo_top_start.jpg) repeat-x top; border-bottom: 1px solid White;}
.kt_top_doc {background: White url(../img_ext/tlo_top_doc.jpg) repeat-x top; border-bottom: 1px solid White;}
.kt_top_sklep {background: White url(../img_ext/tlo_top_sklep.jpg) repeat-x top; border-bottom: 1px solid White;}
.kt_bot {background: url(../img_ext/tlo_black_gradient.jpg) repeat-x top; padding-top: 30px;}
.gk {position: relative; width: 990px; margin: auto;}

#k1 {position: relative; height: 125px;}
#k2 {position: relative; height: 315px;}
#k3 {position: relative; padding: 20px 0;}
#k4 {position: relative; margin-bottom: 20px; padding: 15px; background-color: #f9f9f9; border: 1px solid #ebebeb; border-radius: 3px;}
#k5 {position: relative; height: 170px;}
#k6 {position: relative; margin-bottom: 20px; margin-top: 5px; background: url(../img_ext/tlo_2_sep.png) repeat-y;}
#k7 {position: relative; margin-bottom: 20px; padding: 15px; background-color: #f9f9f9; border: 1px solid #ebebeb; border-radius: 3px;}
#k8 {position: relative; margin-bottom: 20px;}
#k9 {position: relative; height: 50px; color: #666666; padding-top: 20px; ; background: url(../img_ext/kropki_poziom_ciemne.png) repeat-x top;}


/* k1 - Top
 ---------------------------------------------------------------------- */
#k1_logo {position: absolute; top: 20px; left: 0;}

#k1_topmenu {position: absolute; top: 0; right: 0;}
#k1_topmenu .add_this {display: inline-block; width: 170px; position: relative; top: 3px; right: -5px}
#k1_topmenu .sep {background: url(../img_ext/kropki_pion_jasne.png); margin: 0 10px -10px 10px;}
#k1_topmenu a {color: #a6a6a6; text-decoration: none;}
#k1_topmenu a:hover {color: White;}
a.fla_pl {margin-right: 5px;}
a.fla_pl img {background: url(../img_ext/fla_pl.png); margin-bottom: -3px;}
a.fla_en img {background: url(../img_ext/fla_en.png); margin-bottom: -3px;}
a.on_plpl img {background-position: bottom !important;}
a.on_enen img {background-position: bottom !important;}

#k1_menu {position: absolute; bottom: 8px; left: 0; width: 100%; height: 30px;}
ul.main_menu {height: 27px; margin: 0; padding: 3px 0 0 0; font-size: 15px; color: White; text-transform: uppercase; font-weight: normal; font-family: 'Open Sans';}
ul.main_menu li {float: left; list-style-type: none; padding: 3px 11px; margin: 0px 0px 0px 0px; background: url(../img_ext/kropki_pion_jasne.png) repeat-y right;}
#menu_oferta {float: left; background: url(../img_ext/tlo_menu.jpg); border-radius: 2px;}
#menu_poz {float: left; margin-left: 10px;}
#dz_5, #dz_10 {background: none;}
#k1_menu a {color: White; text-decoration: none;}
#k1_menu a:hover {color: #ee5a00;}
.zazDzial {color: #ee5a00 !important; font-weight: bold; background-position: bottom !important;}
#dz_11 {position: absolute; right: 0; bottom: -8px;}
#dz_11 img {background: url(../img_ext/11.jpg);}

#k1_odliczanie {position: absolute; bottom: 5px; right: 0; width: 130px; padding: 9px 0 4px 4px; color: #c29340; background: url(../img_ext/tlo_czarne_alpha.png); border-radius: 3px;}


/* k2 - Banner
 ---------------------------------------------------------------------- */
#k2_slider {float: left; width: 670px; height: 315px; overflow: hidden;}
#k2_slider ul, #k2_slider li {width: 670px; height: 315px; margin: 0; padding: 0;}
#k2_slider li {position: relative; list-style-type: none; background: none;}

#k2_slider li a.img_button {position: absolute; left: 285px; bottom: 50px;}
#k2_slider li a.lang_pl img {background: url(../img_ext/button_sprawdz_pl.png) no-repeat;}
#k2_slider li a.lang_en img {background: url(../img_ext/button_sprawdz_en.png) no-repeat;}

#k2_slider_control {position: absolute; bottom: 20px; right: 320px; margin: 0; padding: 0;}
#k2_slider_control li {float: left; margin: 0 5px 0 0; padding: 0 0 1px 1px; list-style-type: none; background: none; width: 19px; height: 14px; line-height: 14px; text-align: center; background: url(../img_ext/naw_banner.png) no-repeat; color: Black; cursor: pointer;}
#k2_slider_control li.current {background-position: bottom;}
#k2_slider_control li:hover {background-position: bottom;}
#k2_slider_control li:hover a {color: White;}
#k2_slider_control li a {color: Black; text-decoration: none; font-family: Arial; font-size: 11px; font-weight: bold;}
#k2_slider_control li.current a {color: White;}

#k2_boksy {float: right; width: 285px; padding-left: 20px; min-height: 280px; margin-top: 15px; background: url(../img_ext/kropki_pion_ciemne.png) repeat-y left;}
#k2_boksy #boksKontakt {width: 255px; padding: 15px 15px 0 15px; background: url(../img_ext/apla_kontakt_start.png) no-repeat top;}


/* k3 - Boksy na głównej
 ---------------------------------------------------------------------- */
#k3 h2 {font-weight: bold; font-size: 15px; margin-bottom: 10px; padding: 10px 0 10px 35px; color: Black;}

#k3_kolA {min-height: 270px; float: left; width: 315px; padding-right: 25px; margin-right: 25px; background: url(../img_ext/kropki_pion_ciemne.png) repeat-y right;}
#k3_kolB {min-height: 270px; float: left; width: 300px;}
#k3_kolC {min-height: 270px; float: right; width: 285px; padding-left: 20px; background: url(../img_ext/kropki_pion_ciemne.png) repeat-y left;}

#k3_akt {padding-bottom: 15px; margin-bottom: 15px; background: url(../img_ext/kropki_poziom_ciemne.png) repeat-x bottom;}
#k3_akt h2.aktualnosci {background: url(../img_ext/ikona_start_news.png) no-repeat left;}
#k3_akt span.data {color: #737373;}
#k3_akt h4 {display: inline; color: #bf9045;}
#k3_akt .linkWiecej {line-height: 25px;}

#k3_ref {position: relative;}
#k3_ref h2.referencje {margin-bottom: 5px; background: url(../img_ext/ikona_start_ref.png) no-repeat left;}
#k3_ref span.data {color: #737373;}
#k3_ref h4 {display: inline; color: #bf9045;}
#k3_ref .dodajWpis {position: absolute; right: 0; top: 5px; width: 80px;}
#k3_ref .linkWiecej {line-height: 25px;}

#k3_kolB h2.polecamy {margin-bottom: 0px; background: url(../img_ext/ikona_start_polecamy.png) no-repeat left;}
#k3_kolB ul {margin: 0;}
#k3_kolB li {list-style-type: none; padding: 0; margin: 0; background: url(../img_ext/kropki_poziom_ciemne.png) repeat-x bottom;}
#k3_kolB li:last-child {background: none;}
#k3_kolB li p {padding: 5px 0 8px 40px;}
#k3_kolB li p.film {background: url(../img_ext/ikona_polecamy_tasma.png) no-repeat 0 7px;}
#k3_kolB li p.wideo {background: url(../img_ext/ikona_polecamy_kaseta.png) no-repeat 0 7px;}
#k3_kolB li p.foto {background: url(../img_ext/ikona_polecamy_aparat.png) no-repeat 0 2px;}
#k3_kolB li p.audio {background: url(../img_ext/ikona_polecamy_nuta.png) no-repeat 0 2px;}
#k3_kolB li p.nadruki {background: url(../img_ext/ikona_polecamy_drukarka.png) no-repeat 0 2px;}
#k3_kolB li a {text-decoration: none; color: #2e2e2e;}
#k3_kolB li a:hover {color: #f16508;}
#k3_kolB li a span {font-size: 15px; color: #f16508; width: 10px; font-weight: bold;}
#k3_kolB li a:hover span {width: 8px; padding-left: 2px;}

#k3 h2.sonda {background: url(../img_ext/ikona_start_sonda.png) no-repeat left;} 


/* k4 - Klienci, FB, reklama
 ---------------------------------------------------------------------- */
#k4_klienci {float: left; width: 675px; margin-bottom: 10px; padding-bottom: 10px; background: url(../img_ext/kropki_poziom_ciemne.png) repeat-x bottom;}
#k4_klienci h2 {font-weight: bold; font-size: 15px; margin-bottom: 20px; color: Black}
#k4_klienci h2 a {color: inherit; text-decoration: none;}

#k4_reklama {float: left; width: 670px;}
#k4_reklama h5 {font-weight: normal; margin-bottom: 7px; color: #808080;}
#k4_reklama a {float: left;}
#reklama_1, #reklama_2 {margin-right: 5px;}

#k4_fb {float: right; width: 269px; height: 264px; margin-right: -5px; overflow: hidden;}
#k4_fb .fb-like-box {margin: -3px;}
#k4_fb_mska {position: absolute; top: 92px; left: 716px; width: 260px; height: 20px; line-height: 20px; background-color: #f9f9f9; z-index: 99;}


/* k5 - Banner 
 ---------------------------------------------------------------------- */
#k5 #boksStatZlec {float: right; margin-top: 10px;}

.banner_pl {background: url(../img_ext/bannery_doc/banner_pl.jpg) no-repeat top left;}
.banner_1_pl {background: url(../img_ext/bannery_doc/banner_1_pl.jpg) no-repeat top left;}
.banner_2_pl {background: url(../img_ext/bannery_doc/banner_2_pl.jpg) no-repeat top left;}
.banner_3_pl {background: url(../img_ext/bannery_doc/banner_3_pl.jpg) no-repeat top left;}
.banner_4_pl {background: url(../img_ext/bannery_doc/banner_4_pl.jpg) no-repeat top left;}
.banner_5_pl {background: url(../img_ext/bannery_doc/banner_5_pl.jpg) no-repeat top left;}
.banner_11_pl {background: url(../img_ext/bannery_sklep/banner_pl.jpg) no-repeat top left;}
.banner_106_pl {background: url(../img_ext/bannery_sklep/banner_106_pl.jpg) no-repeat top left;}
.banner_107_pl {background: url(../img_ext/bannery_sklep/banner_107_pl.jpg) no-repeat top left;}
.banner_108_pl {background: url(../img_ext/bannery_sklep/banner_108_pl.jpg) no-repeat top left;}
.banner_109_pl {background: url(../img_ext/bannery_sklep/banner_109_pl.jpg) no-repeat top left;}
.banner_110_pl {background: url(../img_ext/bannery_sklep/banner_110_pl.jpg) no-repeat top left;}

.banner_en {background: url(../img_ext/bannery_doc/banner_en.jpg) no-repeat top left;}
.banner_1_en {background: url(../img_ext/bannery_doc/banner_1_en.jpg) no-repeat top left;}
.banner_2_en {background: url(../img_ext/bannery_doc/banner_2_en.jpg) no-repeat top left;}
.banner_3_en {background: url(../img_ext/bannery_doc/banner_3_en.jpg) no-repeat top left;}
.banner_4_en {background: url(../img_ext/bannery_doc/banner_4_en.jpg) no-repeat top left;}
.banner_5_en {background: url(../img_ext/bannery_doc/banner_5_en.jpg) no-repeat top left;}
.banner_11_en {background: url(../img_ext/bannery_sklep/banner_en.jpg) no-repeat top left;}
.banner_106_en {background: url(../img_ext/bannery_sklep/banner_106_en.jpg) no-repeat top left;}
.banner_107_en {background: url(../img_ext/bannery_sklep/banner_107_en.jpg) no-repeat top left;}
.banner_108_en {background: url(../img_ext/bannery_sklep/banner_108_en.jpg) no-repeat top left;}
.banner_109_en {background: url(../img_ext/bannery_sklep/banner_109_en.jpg) no-repeat top left;}
.banner_110_en {background: url(../img_ext/bannery_sklep/banner_110_en.jpg) no-repeat top left;}

#k5_nawi {position: absolute; bottom: 10px; left: 200px; color: #737373;}
#k5_nawi a {text-decoration: none; color: #737373;}
#k5_nawi a:hover {text-decoration: none; color: #FF4500}
#k5_nawi span.sep {color: #ef5805; margin: 0 3px;}


/* k6 - Kontent
 ---------------------------------------------------------------------- */
#k6l {float: left; width: 210px; min-height: 30px; padding-right: 20px;}
#k6c {float: left; width: 500px; min-height: 30px; padding-left: 15px; padding-top: 7px}
#k6r {float: right; width: 210px; min-height: 30px; padding-left: 20px; padding-top: 7px}

/* Menu */
h2.menuKNG {margin: 0 0 5px 0; padding: 0 0 5px 0; font-size: 15px; color: #313131;}
.dz_1 h2.menuKNG:first-child {padding: 7px 0 7px 35px; background: url(../img_ext/ico_menu_01.png) no-repeat top left;}
.dz_2 h2.menuKNG:first-child {padding: 7px 0 7px 35px; background: url(../img_ext/ico_menu_02.png) no-repeat top left;}
.dz_3 h2.menuKNG:first-child {padding: 7px 0 7px 35px; background: url(../img_ext/ico_menu_03.png) no-repeat top left;}
.dz_4 h2.menuKNG:first-child {padding: 7px 0 7px 35px; background: url(../img_ext/ico_menu_04.png) no-repeat top left;}
.dz_5 h2.menuKNG:first-child {padding: 7px 0 7px 35px; background: url(../img_ext/ico_menu_05.png) no-repeat top left;}
.dz_6 h2.menuKNG:first-child, #KNG_3 {padding: 7px 0 7px 35px; background: url(../img_ext/ico_menu_06.png) no-repeat top left;}
.dz_7 h2.menuKNG:first-child {padding: 7px 0 7px 35px; background: url(../img_ext/ico_menu_07.png) no-repeat top left;}
.dz_8 h2.menuKNG:first-child {padding: 7px 0 7px 35px; background: url(../img_ext/ico_menu_08.png) no-repeat top left;}
.dz_9 h2.menuKNG:first-child, h2.menuKNG:first-child {padding: 7px 0 7px 35px; background: url(../img_ext/ico_menu_09.png) no-repeat top left;}
.dz_10 h2.menuKNG:first-child {padding: 7px 0 7px 35px; background: url(../img_ext/ico_menu_10.png) no-repeat top left;}
.dz_11 h2.menuKNG:first-child {padding: 7px 0 7px 35px; background: url(../img_ext/ico_menu_11.png) no-repeat top left;}

ul.menuKLS {padding: 0 0 20px 0; margin: 0;}
ul.menuKLPS {padding: 0 0 0 15px; margin: 0px 0 0 0; background: url(../img_ext/kropki_poziom_ciemne.png) repeat-x top;} 

ul.menuKLS li, ul.menuKLS li.menuKLW {list-style-type: none; padding: 0; margin: -1px 0 0 0; background: url(../img_ext/kropki_poziom_ciemne.png) repeat-x bottom;}
ul.menuKLS li.menuKSMPOn {border: none; margin-bottom: 0; padding-bottom: 0;}
ul.menuKLPS li:last-child {background: none;}

ul.menuKLS a {display: block; color: #2e2e2e; text-decoration: none; padding: 5px 0 5px 15px; background: url(../img_ext/ptk_3.png) no-repeat 5px 10px;}
ul.menuKLS a:hover {color: #2e2e2e; text-decoration: none; background-color: #e6b150;}

#menuL {color: #2e2e2e; font-weight: bold; background: #e6b150 url(../img_ext/ptk_4.png) no-repeat 5px 10px;}

/* Kontent */
#k6c h1 {font-size: 17px; margin: 0 0 20px 0; color: #ef5805;}
#k6c h2, #k6c h3 {margin-bottom: 7px !important;}
#k6c div.es {overflow: visible;}
	
/* Prawa kolumna */
#k6r #boksKontakt {margin-bottom: 25px;}
#k6r h2, #k6r h3 {color: Black; margin-bottom: 7px !important;}
#k6_sonda {min-height: 100px;}
#k6_sonda h2 {background: url(../img_ext/ikona_start_sonda.png) no-repeat left; font-size: 15px; margin-bottom: 10px; padding: 10px 0 10px 35px;}

/* Modyfikacje sklepu */
.dz_11 #k6 {background: url(../img_ext/tlo_1_sep.png) repeat-y !important;}
.dz_11 #k6c {width: 700px; padding-left: 25px;}
.dz_11 #k6c h1 {font-size: 16px; margin-bottom: 30px;}
.dz_11 #k6r {display: none;}
.dz_11 #k6 ul.menuKLS a:hover {background-color: #e6d1c3;}
.dz_11 #k6 #menuL, .dz_11 #menuL {background: #e6d1c3 url(../img_ext/ptk_4.png) no-repeat 5px 10px;}
.dz_11 div.qw, .dz_11 div.qwNoB, .dz_11 div.qwNB, .dz_11 div.qwFB {width: 695px;}

/* k7 - Klienci, reklama
 ---------------------------------------------------------------------- */
#k7_klienci {float: left; width: 680px; padding-bottom: 10px;}
#k7_klienci h2 {font-size: 15px; margin-bottom: 20px; color: Black;}
#k7_klienci h2 a {text-decoration: none; color: inherit;}

#k7_reklama {float: right;}
#k7_reklama h5 {font-weight: normal; margin-bottom: 7px; color: #808080;}


/* k8 - Mapa serwisu
 ---------------------------------------------------------------------- */
#k8 h4 {font-weight: normal; font-size: 14px; margin-bottom: 10px; color: #f8f8f8; text-transform: uppercase; font-family: 'Open Sans';}
#k8 .kolumna {float: left; width: 220px; padding-left: 25px; margin-left: 15px; background: url(../img_ext/kropki_pion_ciemne.png) repeat-y left;}
#k8 .kol_1 {margin: 0; padding: 0; background: none;}
#k8 .kol_3 {width: 240px;}
#k8 .kol_4 {width: 180px;}
#k8 ul {margin: 0 0 20px 0;}
#k8 li {padding: 0px 0px 0px 15px; margin: 4px 0px 4px 0px; background: url(../img_ext/ptk_2.png) no-repeat 2px 6px;}
#k8 a {text-decoration: none; color: #8c8c8c;;}
#k8 a:hover {text-decoration: none; color: #f66709}

#schowekSiteMap {position: relative; margin-bottom: 30px;}
#schowekSiteMap .mapa {overflow: hidden; height: 100px;}
#schowekSiteMap .cien {position: absolute; bottom: 0; left: 0; width: 990px; height: 18px; background: url(../img_ext/rozwin_cien.png) no-repeat;}
#schowekSiteMap .rozwin_pl img {background: url(../img_ext/button_rozwin_pl.png) no-repeat;}
#schowekSiteMap .zwin_pl img {background: url(../img_ext/button_zwin_pl.png) no-repeat;}
#schowekSiteMap .rozwin_en img {background: url(../img_ext/button_rozwin_en.png) no-repeat;}
#schowekSiteMap .zwin_en img {background: url(../img_ext/button_zwin_en.png) no-repeat;} 
#zwinRozwinSM {position: absolute; bottom: -21px; left: 442px;}


/* k9 - Stopka
 ---------------------------------------------------------------------- */
#k9_copy {float: left;}
#k9_kampeki {float: right;}


/* Formularz - Status zlecenia
 ------------------------------------ */
#boksStatZlecKont {background-color: #f7f7f7; border: 1px solid #e5e5e5; padding: 20px 20px; border-radius: 4px; width: 270px;}
#boksStatZlec {position: relative; width: 285px; margin-bottom: 10px; background: url(../img_ext/apla_wrzos_start_bottom.png) no-repeat bottom;}
#boksStatZlec > div {padding: 15px 15px 10px 15px; background: url(../img_ext/apla_wrzos_start_top.png) no-repeat top;}
#boksStatZlec .dymekBtSK {position: absolute; top: 10px; right: 10px;}
#boksStatZlec h3 {font-size: 15px; font-weight: bold; color: #080d14; margin: 0 0 15px 0;}
#boksStatZlec a {text-decoration: none; color: #595959; font-weight: bold;}
#boksStatZlec a:hover {text-decoration: none; color: #f16506}
#boksStatZlec a span {color: #f16506; font-family: Tahoma; font-size: 14px; padding-left: 2px;}
#boksStatZlec form {margin-bottom: 10px;}
#boksStatZlec input[type=text], #boksStatZlecKont input[type=text] {padding: 7px 8px; color: #666666; width: 150px; border-radius: 3px;}
#boksStatZlec input[type=image], #boksStatZlecKont input[type=image] {width: 78px; height: 23px; background: url(../img_ext/button_sprawdz_stat_pl.png) no-repeat top; margin-bottom: -6px;}
#boksStatZlec input[type=image].button_en, #boksStatZlecKont input[type=image].button_en {background: url(../img_ext/button_sprawdz_stat_en.png) no-repeat top;}
#boksStatZlec input[type=image]:hover, #boksStatZlecKont input[type=image]:hover {background-position: bottom;}


/* Boks kontaktowy
 ------------------------------------ */
#boksKontakt {}
#boksKontakt h2 {font-size: 15px; color: #080d14; margin: 0 0 15px 0;}
#boksKontakt ul {margin: 0;}
#boksKontakt li {list-style-type: none; padding: 4px 0; margin: 0; background: url(../img_ext/kropki_poziom_ciemne.png) repeat-x bottom;}
#boksKontakt li p {padding-left: 30px; line-height: 19px;}
#boksKontakt li p.tel {background: url(../img_ext/ikonka_telefon.png) no-repeat;}
#boksKontakt li p.mob {background: url(../img_ext/ikonka_mobile.png) no-repeat;}
#boksKontakt li p.mail {background: url(../img_ext/ikonka_mail.png) no-repeat;}
#boksKontakt li p.skype {background: url(../img_ext/ikonka_skype.png) no-repeat;}
#boksKontakt li p.home {background: url(../img_ext/ikonka_home.png) no-repeat;}

/* Toltip
 ------------------------------------ */
.dymekBtSK, .dymekBtOnCSK {cursor: pointer; display: inline-block;}
.dymekBtSK img {width: 16px; height: 16px; background: url(../img/information-balloon.png) no-repeat top;}
.dymekBtOnCSK img {width: 16px; height: 16px; background: url(../img/information-big.png) no-repeat top;}
.dymekBtSK:hover img, .dymekBtOnCSK:hover img {background-position: bottom;}
.dymek {display: none;}
.dymekOnSK {position: absolute; display: block; top: 0; right: 0; z-index: 99; max-width: 400px; line-height: 17px; padding: 10px; background-color: #fffef1; border-top: 1px solid #e8e6cf; border-left: 1px solid #e8e6cf; border-radius: 5px; box-shadow: 2px 2px 2px #a2a2a2;}
.dymekOnSK p {margin: 0;}
.dymekOnSK img.close {position: absolute; display: block; top: 5px; right: 5px; cursor: pointer;}


/* Formularz - Status zlecenia
 ------------------------------------ */
a.linkWiecej {font-weight: bold; color: #1b1b1b; text-decoration: none;}
a.linkWiecej:hover {color: #f36708;}
a.linkWiecej span {font-size: 15px; color: #f36708; width: 10px;}
a.linkWiecej:hover span {width: 8px; padding-left: 2px;}


/* Nasi klienci - stopka
 ------------------------------------ */
#klienci_lista {margin: 0; padding: 0; height: 80px; overflow: hidden;} 
#klienci_lista li {margin: 0; padding: 0; background: none; height: 80px;}
#klienci_lista li a {text-decoration: none;}
#klienci_lista .sep {background: url(../img_ext/kropki_pion_ciemne.png) repeat-y;}
#klienci_lista .set_1 .logo {margin: 10px 29px;}
#klienci_lista .set_2 .logo {margin: 10px 24px;}
#klienci_lista .set_3 .logo {margin: 10px 25px;}
#klienci_lista .set_4 .logo {margin: 10px 25px;}
#klienci_lista .set_5 .logo {margin: 10px 27px;}
#klienci_lista .set_6 .logo {margin: 10px 22px;}


/* Slider - nasi klienci
 ------------------------------------ */
#slider_klienci {margin: 0; padding: 0;} 
#slider_klienci li {margin: 0; padding: 0; background: none; width: 510px;}
#slider_klienci div {display: inline-block; border: 1px solid #c6c6c6; margin: 0 10px 10px 0; padding: 0px;}
#slider_klienci div img {background-repeat: no-repeat !important; background-position: center center !important; background-size: 95px auto !important;}

#slider_klienci_control {position: absolute; bottom: 20px; right: 255px; margin: 0; padding: 0;}
#slider_klienci_control li {float: left; margin: 0 5px 0 0; padding: 0 0 1px 1px; list-style-type: none; background: none; width: 19px; height: 14px; line-height: 14px; text-align: center; background: url(../img_ext/naw_banner.png) no-repeat; color: Black; cursor: pointer;}
#slider_klienci_control li.current {background-position: bottom;}
#slider_klienci_control li:hover {background-position: bottom;}
#slider_klienci_control li:hover a {color: White;}
#slider_klienci_control li a {color: Black; text-decoration: none; font-family: Arial; font-size: 11px; font-weight: bold;}
#slider_klienci_control li.current a {color: White;}


/* Slider - autografy
 ------------------------------------ */
#slider_autografy {margin: 0; padding: 0;} 
#slider_autografy li {margin: 0; padding: 0; background: none; width: 510px;}
#slider_autografy a {display: inline-block; margin: 0 10px 10px 0;}
#slider_autografy a img {}

#slider_autografy_control {position: absolute; bottom: 20px; right: 255px; margin: 0; padding: 0;}
#slider_autografy_control li {float: left; margin: 0 5px 0 0; padding: 0 0 1px 1px; list-style-type: none; background: none; width: 19px; height: 14px; line-height: 14px; text-align: center; background: url(../img_ext/naw_banner.png) no-repeat; color: Black; cursor: pointer;}
#slider_autografy_control li.current {background-position: bottom;}
#slider_autografy_control li:hover {background-position: bottom;}
#slider_autografy_control li:hover a {color: White;}
#slider_autografy_control li a {color: Black; text-decoration: none; font-family: Arial; font-size: 11px; font-weight: bold;}
#slider_autografy_control li.current a {color: White;}


/* Lista referencji
 ------------------------------------ */
#lista_ref {}
#lista_ref .sep {margin: 15px 50px; background: url(../img_ext/kropki_poziom_ciemne.png) repeat-x;}
#lista_ref blockquote {text-align: justify; width: 480px; margin: 0 10px; font-style:italic; font-size: 11px; font-family: Georgia}

#lista_ref div.stronicowanie {text-align: right; padding-right: 10px; font-weight: bold;}
#lista_ref div.stronicowanie a {display: inline-block; margin: 0 5px 0 0; padding: 0 0 1px 1px; width: 19px; height: 14px; line-height: 14px; text-align: center; background: url(../img_ext/naw_banner.png) no-repeat; color: Black; text-decoration: none;}
#lista_ref div.stronicowanie a.current {background-position: bottom; color: White;}
#lista_ref div.stronicowanie a:hover {background-position: bottom; color: White;}

#lista_ref_dodaj {text-align: right; margin-top: 20px;}
#lista_ref_dodaj .dodaj_wpis_pl img {background: url(../img_ext/button_dodaj_wpis_pl.png) no-repeat;}
#lista_ref_dodaj .dodaj_wpis_en img {background: url(../img_ext/button_dodaj_wpis_en.png) no-repeat;}


/* Sonda
 ------------------------------------ */
#sonda {}
#sonda div.pytanie {font-weight: bold; margin-bottom: 10px;}
#sonda ul {margin: 0 0 5px 0; padding: 0;}
#sonda ul li {margin: 0; padding: 0 0 5px 5px; background: none;}
#sonda div.glosuj {text-align: center; margin-bottom: 10px;}
#sonda div.glosuj a.klepsydra img {background: url(../img_ext/load16.gif) no-repeat center center !important;}
#sonda div.glosuj a.glosuj_pl img {background: url(../img_ext/button_glosuj_pl.png) no-repeat;}
#sonda div.glosuj a.glosuj_en img {background: url(../img_ext/button_glosuj_en.png) no-repeat;}
#sonda a.link {color: Black; font-weight: bold; text-decoration: none;}
#sonda a.link:hover {color: #f16506;}
#sonda a.linka span {color: #f16506; font-family: Tahoma; font-size: 14px;}
#sonda a.linka:hover span {padding-left: 2px;}

#sonda .wyniki li span {font-weight: bold;}
#sonda .wyniki li div.skala {font-weight: bold; background-color: #f2f2f2; margin-top: 3px; width: 90%}
#sonda .wyniki li div.skala div {background-color: #c29340; height: 10px;}
#sonda div.suma_glosow {font-weight: bold; margin-bottom: 5px;}
#sonda div.komentarz {font-weight: bold; margin-bottom: 5px;}

#sondaTrescKom {padding-bottom: 20px;}


/**
 * Uniwersalne wysokości
 */
.h-300 {height: 300px;}
.h-350 {height: 350px;}
.h-400 {height: 400px;}
.h-450 {height: 450px;}
.h-500 {height: 500px;}
.h-550 {height: 550px;}
.h-600 {height: 600px;}


/**
 * Layout formularzy
 */
div.qw, div.qwNoB, div.qwNB, div.qwFB {width: 495px;}
div.qwNoB div.qwN {background: none;}
div.qwN {border: none; background: url(../img_ext/kropki_poziom_ciemne.png) repeat-x bottom;}


/**
 * CMS strony, news, promocje, faq - www / panel
 */
h1.es_nag {font-size: 15px; font-weight: normal; margin: 0 0 20px 0; color: #ef5805;}
div.es_right, div.es_left {max-width: 215px;}
img.es {border: none;}


/**
 * News - www / panel
 */
div.news_kon {margin-bottom: 25px;}
h1.news_nag {font-size: 15px; font-weight: normal; color: #ef5805; margin: 0 0 5px 0 !important;}
p.news_data {border-left: 2px solid #c4c4c4; margin: 0 0 15px 0;}

div.news_kon_list p.data {border-left: 2px solid #c4c4c4;}


/**
 * Promocje - www / panel
 */
div.promocja_kon {margin-bottom: 25px;}
h1.promocja_nag {font-size: 15px; font-weight: normal; color: #ef5805; margin: 0 0 10px 0 !important;}


/**
 * Galerie foto - www / panel
 */
div.gal_kontener {padding-bottom: 10px;}
div.gal_kontener h3 {margin-bottom: 10px; font-size: 12px !important;}
div.gal_kontener > div {margin: 5px 0 10px 0;}
div.gal_kontener img {margin: 0 10px 10px 0; border: none;}
div.gal_kontener a.displayN {display: none;} 






























